<style>
	.tdAcciones{
		width:80px  !important;
		vertical-align: middle;
		
	}
.ta {
    width: 270px !important;
}	

.btn-200 {
    width: 200px;
}

textarea{
resize:none;

}
.paginar {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 19px;
    color: #2E64FE;
}
</style>

<script type="text/javascript">
var mostrarValor = function(x){
    document.getElementById('nbPrioridad').value=x;
    
    
};
function Prioridad(value){
	if(value == 'URGENTE'){ 
		$('.detailDictamen').show();
		$('.dictamen').hide();
		
	}else if(value == 'NORMAL'){
		$('.detailDictamen').hide();
		$('.dictamen').show();
	} 
}

 


</script>
<div>
	<form id="MSCAVE01011_4"> 
		<input type="hidden" class="date" name="date" id="date"/>
		<input type="hidden" class="money" name="money" id="money"/>
		<hr>
		
		<br/>
		
			<div class="panel-body">
				<div class="panel panel-primary" id="criesgo" style="padding:0px;margin:0px;">
				<div class="panel-heading" style="padding-top:5px; text-align:left;">
					<label  data-parent="#contenedor"  style="color:white; text-align:center;">Par&aacute;metros de B&uacute;squeda</label>
				</div>
				<div id="AltaCliente" class="panel-collapse collapse in">
				<div class="panel-body">
				<table class="tableForm" style="margin-left:20px; margin-top:10px;    width: 1000px !important;">
		
					<tr style="height: 18px !important;">
						<td class="tdLabel"><label class="control-label" for="">Tipo</label>
						</td>
						<td class="tdLabel"><label class="control-label" for="">Prioridad</label></td>
						<td class="tdLabel" colspan=""><label class="control-label"
							for="">Tipolog&iacute;a</label></td>
						<td class="tdLabel" colspan=""><label class="control-label"
							for="">Fecha Recepci&oacute;n</label></td>
						<td class="tdLabel" colspan=""><label class="control-label"
							for="">Fecha Publicaci&oacute;n</label></td>
					</tr>
					<tr>
						<td class="tdElement"><select class="tm" name="cdTipo"
							id="cdTipo">
								<option value="-1">---Seleccione---</option>
								<option value="1">Oficios</option>
						</select></td>
						<td class="tdElement"><select class="tm" name="cdPrioridad"
							id="cdPrioridad">
								<option value="-1">---Seleccione---</option>
								<option value="1">Urgente</option>
						</select></td>
						<td class="tdElement" colspan=""><select class="ts"
							name="cdTipologia" id="cdTipologia">
								<option value="-1">---Seleccione---</option>
						</select></td>
						<td class="tdElement" colspan="" style="width:150px;">
						<input type="text" name="fhRecepcion" id="fhRecepcion" class="form-control date tm" ></td>
						<td class="tdElement" colspan="">
						<input type="text" name="fhPublicacion" id="fhPublicacion" class="form-control date tm" ></td>
					</tr>
					<tr style="height: 18px !important;">
						<td class="tdLabel"><label class="control-label" for="">N&uacute;mero Oficio</label></td>
						<td class="tdLabel"><label class="control-label" for="">N&uacute;mero Expediente</label></td>
						<td class="tdLabel" ><label class="control-label"
							for="">Folio</label></td>
						<td class="tdLabel" colspan=""><label class="control-label"
							for="">Referencia</label></td>
						
					</tr>
					<tr>
						<td class="tdElement"><input type="text" name="nuOficio" id="nuOficio"
							class="form-control tm" onKeyUp="return limiteAL(event,this.value,20)" onKeyDown="return limiteAL(event,this.value,20)"></td>
						<td class="tdElement"><input type="text" name="nuExpediente" id="nuExpediente"
							class="form-control tm" onKeyUp="return limiteAL(event,this.value,20)" onKeyDown="return limiteAL(event,this.value,20)"></td>
						<td class="tdElement" ><input type="text" name="nuFolio" id="nuFolio"
							class="form-control ts" onKeyUp="return limiteAL(event,this.value,20)" onKeyDown="return limiteAL(event,this.value,20)"></td>
						<td class="tdElement" colspan="2"><input type="text" name="nbReferencia" id="nbReferencia"
							class="form-control ta" onKeyUp="return limiteAL(event,this.value,60)" onKeyDown="return limiteAL(event,this.value,60)"></td>
					
						
					</tr>
						<tr style="height: 18px !important;">
						<td class="tdLabel"><label class="control-label" for="">Autoridad</label></td>
						<td class="tdLabel"><label class="control-label" for="">No.Cuenta</label></td>
						<td class="tdLabel" ><label class="control-label"
							for="">No.Cliente</label></td>
						<td class="tdLabel" colspan=""><label class="control-label"
							for="">Nombre</label></td>
						
					</tr>
					<tr>
						<td class="tdElement"><input type="text" name="nbAutoridad" id="nbAutoridad"
							class="form-control tm" onKeyUp="return limiteAL(event,this.value,60)" onKeyDown="return limiteAL(event,this.value,60)"></td>
						<td class="tdElement"><input type="text" name="nuCuenta" id="nuCuenta"
							class="form-control tm" onKeyUp="return limiteAL(event,this.value,20)" onKeyDown="return limiteAL(event,this.value,20)"></td>
						<td class="tdElement" ><input type="text" name="nuCliente" id="nuCliente"
							class="form-control ts" onKeyUp="return limiteAL(event,this.value,8)" onKeyDown="return limiteAL(event,this.value,8)"></td>
						<td class="tdElement" colspan="2"><input type="text" name="nbCliente" id="nbCliente"
							class="form-control ta" onKeyUp="return limiteAL(event,this.value,60)" onKeyDown="return limiteAL(event,this.value,60)"></td>
					
						
					</tr>
					
				</table>
				</div>
				</div>
			</div>
				<table class="tableForm">
			<tr>
				<td style="text-align:right;padding-top:10px;">
					<button id="btnBuscar" value="1" name="btnBuscar" class="btn btn-primary btn-sm btn-100" type="button" onclick="">Buscar</button>
					
					<button id="btnLimpiar" name="btnLimpiar" class="btn btn-primary btn-sm btn-100" type="button" onclick="borrarDatos();" >Limpiar</button>
					</td>
			</tr>
		</table>
			<hr>
			<div>
				<div style="text-align:left;">
					<table width="100%">
						<tr>
						
							<td  style="text-align:left;background:linear-gradient(#0079c1, #00559d);padding-left:10px; padding-top:5px;width:250px;border-top-left-radius: 4px;border-top-right-radius: 4px;">
								<label class="control-label" style="color:white;">
									Consulta Reportes
								</label>
							</td>
						
					</tr>
					</table>
				</div>
			</div>
			<div class="panel-body">
				<div class="table-responsive">
					<table class="table table-nonfluid" id="tablaRequerimiento"
						data-detail-view="true"
						data-detail-formatter="formatterDetailRequerimiento"
						data-filter-control="false" >
						<thead>
							<tr>
								<!--<th class="tdSelect" data-field="stCasoAsignado" data-formatter="checkFormatterCasosAsignados"><input type="checkbox" name="checkAllCasosAsignados" id="checkAllCasosAsignados" onChange="checkAll('checkCasoAsignado',this);"/><label for="checkAllCasosAsignados"></label></th> -->
								<th data-field="cdTipo" data-sortable="true" data-filter-control="input" data-visible="false">Tipo</th>
								<th data-field="cdClialtrie" data-sortable="true" data-filter-control="input" data-visible="false">Clialtrie</th>
								<th data-field="nuNumero" data-sortable="true" data-filter-control="input" data-visible="false">N&#250;mero</th>
								<th data-field="nbTipo" data-sortable="true" data-filter-control="input">Tipo</th>
								<th data-field="fhRecepcion" data-sortable="true" data-formatter="formatterDate">Fecha Recepci&oacute;n</th>
								<th data-field="cdPrioridad" data-sortable="true" data-filter-control="input" data-visible="false">Prioridad</th>
								<th data-field="nbPrioridad" data-sortable="true" data-filter-control="input">Prioridad</th>
								<th data-field="nuOficio" data-sortable="true" data-visible="true" data-filter-control="input">No. Oficio</th>
								<th data-field="nuExpediente" data-sortable="true" data-visible="true" data-filter-control="input">No.Expediente</th>
								<th data-field="nuFolio" data-sortable="true" data-visible="true" data-filter-control="input">No.Folio</th>
								<th data-field="nbDescripcion" data-sortable="true" data-visible="true" data-filter-control="input">Descripci&oacute;n</th>
								<th data-field="fhPublicacion" data-sortable="true" data-visible="true" data-formatter="formatterDate">Fecha Publicaci&oacute;n</th>
								<th data-field="nuDiasPlazo" data-sortable="true" data-visible="false" data-filter-control="input">D&iacute;as Plazo</th>
								<th data-field="nbAutoridad" data-sortable="true" data-visible="false" data-filter-control="input">Autoridad</th>
								<th data-field="nbReferencia" data-sortable="true" data-visible="false" data-filter-control="input">Referencia</th>
								<th data-field="nbAseguramiento" data-sortable="true" data-visible="false" data-filter-control="input">Tiene Aseguramiento</th>
								<th data-field="nbSolicitud" data-sortable="true" data-visible="false" data-filter-control="input">Solicitud Espec&iacute;fica</th>
								<th data-field="txtSolicitud" data-sortable="true" data-visible="false" data-filter-control="input">Solicitud Espec&iacute;fica T</th>
								<th data-field="nbCliente" data-sortable="true" data-visible="false" data-filter-control="input">Solicitud Espec&iacute;fica</th>
								<th data-field="cdCliente" data-sortable="true" data-visible="false" data-filter-control="input">Solicitud Espec&iacute;fica</th>
								<th data-field="nuCuenta" data-sortable="true" data-visible="false" data-filter-control="input">Solicitud Espec&iacute;fica</th>
								<th data-field="cdTipologia" data-sortable="true" data-visible="false" data-filter-control="input">Solicitud Espec&iacute;fica</th>
								<th class="tdAcciones" data-field="acciones" data-events="actionEvents" data-formatter="formatterPersonasReportadas" data-valign="middle"></th>
								</tr>
						</thead>
					</table>
				</div>
			</div>
			<br>
			<div>
				<div style="text-align:left;">
					<table width="100%">
						<tr>
						
							<td  style="text-align:left;background:linear-gradient(#0079c1, #00559d);padding-left:10px; padding-top:5px;width:250px;border-top-left-radius: 4px;border-top-right-radius: 4px;">
								<label class="control-label" style="color:white;">
									Personas Reportadas
								</label>
							</td>
						
					</tr>
					</table>
				</div>
			</div>
			<div class="panel-body">
				<div class="table-responsive">
					<table class="table table-nonfluid" id="tablaPersonaReportada"
						data-detail-view="true"
						data-detail-formatter="formatterDetailPersonaReportada"
						data-filter-control="false" >
						<thead>
							<tr>
								<!--<th class="tdSelect" data-field="stCasoAsignado" data-formatter="checkFormatterCasosAsignados"><input type="checkbox" name="checkAllCasosAsignados" id="checkAllCasosAsignados" onChange="checkAll('checkCasoAsignado',this);"/><label for="checkAllCasosAsignados"></label></th> -->
								<th data-field="nuID" data-sortable="true" data-filter-control="input">ID</th>
								<th data-field="cdClialtrie" data-sortable="true" data-filter-control="input" data-visible="false">Clialtrie</th>
								<th data-field="cdCaracter" data-sortable="true" data-filter-control="input">Car&aacute;cter</th>
								<th data-field="cdTPersona" data-sortable="true" data-filter-control="input" data-visible="false">Tipo Persona</th>
								<th data-field="nbTipoPersona" data-sortable="true" data-filter-control="input">Tipo Persona</th>
								<th data-field="nbCliente" data-sortable="true" data-visible="true" data-filter-control="input">Nombre</th>
								<th data-field="nbApPaterno" data-sortable="true" data-visible="true" data-filter-control="input">Ap.Paterno</th>
								<th data-field="nbApMaterno" data-sortable="true" data-visible="true" data-filter-control="input">Ap.Materno</th>
								<th data-field="fhNacimiento" data-sortable="true" data-visible="true" data-formatter="formatterDate" data-filter-control="datepicker">Fecha Nacimiento</th>
								<th data-field="cdRFC" data-sortable="true" data-visible="true" data-filter-control="input">RFC</th>
								<th data-field="nbDomicilio" data-sortable="true" data-visible="false" data-filter-control="input">Domicilio</th>
								<th data-field="nbComplementarios" data-sortable="true" data-visible="false" data-filter-control="input">Complementarios</th>
								<th data-field="nbCBancomer" data-sortable="true" data-visible="false" data-filter-control="input">Cliente Bancomer</th>
								<th data-field="nuCliente" data-sortable="true" data-visible="false" data-filter-control="input">No. Cliente</th>
								<th data-field="nuCuenta" data-sortable="true" data-visible="false" data-filter-control="input">No. Cuenta</th>
								<th data-field="cdTipologia" data-sortable="true" data-filter-control="select">Tipolog&iacute;a</th>
								<th data-field="cdDictamen" data-sortable="true" data-visible="false" data-filter-control="input">Dictamen</th>
								<th class="tdAcciones" data-field="acciones" data-events="actionEvents" data-formatter="formatterRegistroPersonasReportadas" data-valign="middle"></th>
							</tr>
						</thead>
					</table>
				</div>
			</div>
			</div>
		</form>
		</div>
		<br>
		<br>
		
<div class="modal fade" id="dialogConfirmaPersonaReportada">
	<div class="modal-dialog" align="center">
    	<div class="modal-content" align="left">
	    	<div class="modal-body">
	        	<p>Los datos han sido Guardados</p>
	      	</div>
      		<div class="modal-footer">
		        <button type="button" class="btn btn-primary btn-100" data-dismiss="modal" data-dismiss="modal" >Aceptar</button>
		     </div>
    	</div>
  	</div>
</div>
		
<div class="modal fade" id="MSCAVE01011_2" style="width: 900px;"></div>
<div class="modal fade" id="MSCAVE01011_5" style="width: 900px;"></div>
<script src="../js/vendor/jquery-validate/jquery.validate.js"></script>
<script src="../js/MSCAVE01011_4.js"></script> 